html, body {
	overflow:visible !important;
}
body {
	background-image:url(/pics/fd_epices.jpg);
	background-size:cover;
	background-attachment:fixed;
}
#divhome {
	position:relative;
	margin:58px auto 0 auto;
	padding:0;
	width:100%;
	max-width:1680px;
}
#divhome img {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:0;
	max-width:1680px;
}
#divtxt {
	width:37%;
	position:absolute;
	left:60%;
	top:40%;
	background-color: rgba(255, 255, 255, 0.76);
	padding:10px 1%;
}
/* customize scrollbar css */
.more-view .content::-webkit-scrollbar {width:12px;}
.more-view .content::-webkit-scrollbar:horizontal {height:12px;}
.more-view .content::-webkit-scrollbar-track {
	border:1px #4C1528 solid;
	border-radius:10px;
	-webkit-box-shadow:0 0 6px #c8c8c8 inset;
}
.more-view .content::-webkit-scrollbar-thumb {
	background-color:#CB7E2A;
	border:1px solid #000000;
	border-radius:16px;
}
.more-view .content::-webkit-scrollbar-thumb:hover {
	background-color:#CB7E2A;
	border:1px solid #333333;
}
.more-view .content::-webkit-scrollbar-thumb:active {
	background-color:#CB7E2A;
	border:1px solid #333333;
}
.btnwin {
	display:block;
	position: absolute;
	top:80px;
	right:20%;
	width:150px;
	height: 150px;
	color:#FFF7E9;
	text-shadow: 0px 0px 5px #4C1528;
	background: #4C1528 url(/pics/Illustration_PhotoConsom_ThePairingCollection.jpg) center center;
	background:	#C12F5F;
	background-size: cover;
	border:3px solid #FFF7E9;
	font-weight:bold;
	padding:30px 0 0 0;
	border-radius:100px;
	box-shadow:0px 0px 5px #000000;
	box-sizing: border-box;
	text-align: center;
	font-size: 34px;
	line-height:105%;
}


@media all and (max-width: 620px){
	#divtxt {
		width:90%;
		position:static;
		background-color: rgba(255, 255, 255, 0.76);
		padding:10px 5% 30px 5%;
	}
	.btnwin {top:63px;left:4px;right:auto;}
}
